{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "python >=2.7,<2.8.0a0"
  ],
  "license": "Apache 2.0 or BSD 3-Clause",
  "name": "cryptography-vectors",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1542313179037,
  "version": "2.4.1"
}